<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Arcsoft MMS 3.0.26.11" group="MMS" checked="False">
    <Tip></Tip>
    <Guid type="p">ff82402a-836b-4bc5-97b7-c97fb09a310b</Guid>
  </Item>
</Items>
